var fcf = require("fcf");
fcf.module({
  name: "__aFCFGENARG_1z__.js",
  dependencies: [
    "fcf:NServer/Application.js"
  ],
  module: function(application) {
    application.initialize()
    .then(()=>{
      application.run();
    })
    .catch((a_error)=>{
      console.error(a_error);
    })
  }
});
